r_arm_state_separator:
  joint_names:
    - right_arm_0_joint
    - right_arm_1_joint
    - right_arm_2_joint
    - right_arm_3_joint
    - right_arm_4_joint
    - right_arm_5_joint
    - right_arm_6_joint
r_arm_pos_controller: &controller_params
  vel_command_type: MultiJointVelocityImpedanceCommand
  max_speed: 0.3
  p_gain: 3.5
  stiffness: 100
l_arm_state_separator:
  joint_names:
    - left_arm_0_joint
    - left_arm_1_joint
    - left_arm_2_joint
    - left_arm_3_joint
    - left_arm_4_joint
    - left_arm_5_joint
    - left_arm_6_joint
l_arm_pos_controller: *controller_params
